/* ===============================
   SCROLL ANIMATIONS
================================ */

.reveal{

opacity:0;

transform:translateY(60px);

transition:all .8s ease;

}

.reveal.active{

opacity:1;

transform:translateY(0);

}

.reveal-left{

opacity:0;

transform:translateX(-60px);

transition:all .8s ease;

}

.reveal-left.active{

opacity:1;

transform:translateX(0);

}

.reveal-right{

opacity:0;

transform:translateX(60px);

transition:all .8s ease;

}

.reveal-right.active{

opacity:1;

transform:translateX(0);

}

.zoom{

opacity:0;

transform:scale(.9);

transition:all .7s ease;

}

.zoom.active{

opacity:1;

transform:scale(1);

}